name: BRAIN HACKER
difficulty: 9.3
level: HD Lv.9
charter: COLORFUL CTYMAX
composer: SOMON
illustrator: SOMON
chart: BRAINHACKER.SOMON.0.json
music: BRAINHACKER.SOMON.0.mp3
illustration: BRAINHACKER.SOMON.0.jpg
previewStart: 64.80000305175781
previewEnd: 98.69999694824219
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
